Latest 1.0.0
Homepage https://github.com/blodely/LYPopView
License MIT
Platforms ios 7.0
Dependencies LYCategory, FCFileManager, AFNetworking, Masonry
Frameworks UIKit
Authors

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

iOS 8.0+

Installation

LYPopView is available through LYSpecs.

To install
it, simply add the following line to your Podfile:

source 'https://github.com/blodely/LYSpecs.git'
source 'https://github.com/CocoaPods/Specs.git'

pod "LYPopView"

then, run

pod install

Instructions

From 0.1.25

#import <LYPopView/LYPopView.h>

Older version

#import <LYPopView/PopView.h>

Author

骆昱 (Luo Yu), [email protected]

License

LYPopView is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LYPopView",
    "version": "1.0.0",
    "summary": "pop view.",
    "description": "a pop view.nmessage, table, date, button, etc.",
    "homepage": "https://github.com/blodely/LYPopView",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Luo Yu": "[email protected]"
    },
    "source": {
        "git": "https://github.com/blodely/LYPopView.git",
        "tag": "1.0.0"
    },
    "social_media_url": "https://weibo.com/blodely",
    "platforms": {
        "ios": "7.0"
    },
    "source_files": [
        "LYPopView/Classes/*",
        "LYPopView/Classes/action/*",
        "LYPopView/Classes/hover/*",
        "LYPopView/Classes/dropdown/*",
        "LYPopView/Classes/picker/*",
        "LYPopView/Classes/picker_date/*",
        "LYPopView/Classes/picker_list/*",
        "LYPopView/Classes/pop_message/*",
        "LYPopView/Classes/pop_table/*",
        "LYPopView/Classes/pop_date/*",
        "LYPopView/Classes/pop_image/*",
        "LYPopView/Configurations/*.plist"
    ],
    "resource_bundles": {
        "LYPopView": [
            "LYPopView/Assets/*.png"
        ]
    },
    "frameworks": "UIKit",
    "dependencies": {
        "LYCategory": [
            "~> 1.2.38"
        ],
        "FCFileManager": [
            "~> 1.0.18"
        ],
        "AFNetworking": [
            "~> 3.2.1"
        ],
        "Masonry": [
            "~> 1.1.0"
        ]
    }
}

Pin It on Pinterest

Share This